@media only screen and (max-width: 1280px) {
       .navigation-links{
        display: none;
    } 
}
@media only screen and (max-width: 480px) {
    .gridContainer .kjgjkgjk .engine-image img {
        width: 35px;
        height: 35px;
    }
    .gridContainer .kjgjkgjk .engine-content div h2{
       font-size: 12px;
       line-height: 13px;
    }
    .gridContainer .kjgjkgjk .engine-content div p{
        font-size: 12px;
 }
 .gridContainer .kjgjkgjk .engine-content div h3{
    font-size: 13px;
 }
  .gridContainer .kjgjkgjk .engine-content div a{
    font-size: 11px;
    white-space: nowrap;
    padding: 5px 6px;
 }
 .gridContainer .kjgjkgjk {
    height: 80px;
 }
}

@media only screen and (max-width: 720px) {
    .about-text-rotated, .our-service-bordered-text, .about-head-border-text{
        font-size: 6em;
    }
    .bg-edge::after {
        width: 130px !important;
        right: -64px !important;
    }
    .navigation-links{
        display: none;
    }
    .navigation-links-list {
         flex-direction: column;
    }
    .feature-tabs ul li {
        width: auto !important;
     }
     .main-header{
        height: 75px;
     }
     .input-margin{
    margin: 12px auto !important;
}
.select2-container .select2-search--inline .select2-search__field {
 
    font-size: 15px !important;
    margin-top: 8px !important;
    margin-left: 4px !important;
    height: 24px !important;
    
}
}
@media only screen and (max-width: 370px) {
    .about-text-rotated, .our-service-bordered-text, .about-head-border-text{
        font-size: 6em;
    }
    .bg-edge::after {
        width: 100px;
        right: -50px;
    }
}
@media only screen and (min-width: 750px) {
.select2-container .select2-selection--multiple {
    min-height: 48px;
    border-radius: 0.75rem;
    border: 1px solid #d1d5db;
    padding: 8px;
}
}